(gelöst)Recent Topics Erweiterungen Fehler

Du hast Probleme beim Installieren oder bei der Benutzung einer Extension? In diesem Forum bist du richtig.
Forumsregeln
Bei Fragen zu einer bestimmten Extension sind Extension-Name und die Downloadquelle der Extension erforderlich. Letztere in Form der URL zum Download. Hiervon kann lediglich bei sehr bekannten und verbreiteten Extensions abgesehen werden, soweit eindeutig ist, um welche Extension es sich handelt. Es liegt allerdings im Ermessen der Moderatoren, das Thema ggf. zu schließen, daher sollte im Zweifel der Link angegeben werden.
Sirius01
Mitglied
Beiträge: 35
Registriert: 20.02.2007 20:55

(gelöst)Recent Topics Erweiterungen Fehler

Beitragvon Sirius01 » 04.01.2019 10:29

Hallo @all,

Ich habe die Erweiterung "Recent Topics" installiert. Das funktioniert soweit auch alles richtig.
Nur auf dem Reiter Erweiterungen bekomme ich:

Code: Alles auswählen

Content-Encoding-Fehler

Beim Verbinden mit www.buntes-superforum.de trat ein Fehler auf.
   
Kontaktieren Sie bitte den Inhaber der Website, um ihn über dieses Problem zu informieren.

Nach dem deinstallieren der Erweiterung ist der Reiter Erweiterungen natürlich weg.
Nach einer neuen Installation ist der Fehler wieder da.
Was könnte ich übersehen haben? :roll:

gruß sirius01 :) 8) :)
Zuletzt geändert von Sirius01 am 04.01.2019 16:15, insgesamt 1-mal geändert.

Benutzeravatar
chris1278
Mitglied
Beiträge: 1443
Registriert: 12.11.2007 06:20
Wohnort: Euskirchen
Kontaktdaten:

Re: Recent Topics Erweiterungen Fehler

Beitragvon chris1278 » 04.01.2019 10:34

Verlinke mal die download quelle der extension bitte.

Benutzeravatar
vfrblue
Supporter
Supporter
Beiträge: 1548
Registriert: 22.11.2016 18:46
Wohnort: Niedersachsen-West
Kontaktdaten:

Re: Recent Topics Erweiterungen Fehler

Beitragvon vfrblue » 04.01.2019 10:36

Hallo,
welche phpBB-Version?
welche PHP-Version?
Recent-Topics-Download-Link?
sonstige, installierte Erweiterungen?
Link zum Board?
Gruß Hermann

phpBB-Styles, Skins, Themes by VT-Theme
Forum VFR-OC

Sirius01
Mitglied
Beiträge: 35
Registriert: 20.02.2007 20:55

Re: Recent Topics Erweiterungen Fehler

Beitragvon Sirius01 » 04.01.2019 11:54

Die fehlenden Angaben.
Bitte sehr: :wink:

Code: Alles auswählen

welche phpBB-Version? 3.2.5
welche PHP-Version?   7.0.33-0+deb9u1
Recent-Topics-Download-Link? https://www.avathar.be/bbdkp/app.php/dlext/?view=detail&df_id=35
sonstige, installierte Erweiterungen? VigLink(Deaktiviert)
Link zum Board? https://www.buntes-superforum.de/


gruß sirius01 :) 8) :)

Benutzeravatar
Melmac
Supporter
Supporter
Beiträge: 3623
Registriert: 15.10.2012 03:27

Re: Recent Topics Erweiterungen Fehler

Beitragvon Melmac » 04.01.2019 12:20

Hi,

die validierte/offizielle Version der Extension gibt es in der CDB auf .com => https://www.phpbb.com/customise/db/exte ... _topics_2/, warum also ein Paket von einer Drittanbieterseite nehmen?
Ohne den Leuten dort etwas unterstellen zu wollen: das birgt immer die Gefahr, dass deren Downloadarchiv auf dem Weg von der CDB (so sie es denn selbst von dort haben) in deren Downloadbereich korrumpiert worden sein könnte.

Teste mal, ob das Problem bei Installation des Pakets aus der CDB immer noch auftritt (die Dateien der bisherigen Installation vorher vollständig löschen, nicht überschreiben lassen).
Falls das immer noch nicht zum Erfolg führt, findet sich vielleicht im Errorlog des Server ein Eintrag, der damit in Verbindung steht.


P.S.:
Dein FTP-Client überträgt die Daten im Binärmodus?

--------------------------

Edit:
Deine Seite läuft unter HTTPS - das Board ist auch entsprechend konfiguriert worden (siehe => phpBB richtig auf HTTPS umstellen?
Handle nur nach derjenigen Maxime, durch die du zugleich wollen kannst, dass sie ein allgemeines Gesetz werde.
(Immanuel Kant)

Sirius01
Mitglied
Beiträge: 35
Registriert: 20.02.2007 20:55

Re: Recent Topics Erweiterungen Fehler

Beitragvon Sirius01 » 04.01.2019 14:29

Ich habe den angegebenen Link eben dieser Seite angegeben.
dort-->

Code: Alles auswählen

Version

    v2.1.4 (phpBB 3.1)
    v2.2.8 (phpBB 3.2)


Auf v2.2.8 (phpBB 3.2) gehen und auf den Link klicken. Ich lande dann auf
-->https://www.avathar.be/bbdkp/app.php/dlext/?view=detail&df_id=35<--

Ja meine FTP Übertragung ist Binär und erfolgt im Eigenen Netzwerk :wink:

gruß sirius01 :) 8) :)

Benutzeravatar
chris1278
Mitglied
Beiträge: 1443
Registriert: 12.11.2007 06:20
Wohnort: Euskirchen
Kontaktdaten:

Re: Recent Topics Erweiterungen Fehler

Beitragvon chris1278 » 04.01.2019 14:40

Nimm mal den grünen button:

http://prntscr.com/m2zm73

Benutzeravatar
Melmac
Supporter
Supporter
Beiträge: 3623
Registriert: 15.10.2012 03:27

Re: Recent Topics Erweiterungen Fehler

Beitragvon Melmac » 04.01.2019 15:49

Melmac hat geschrieben:Edit:
Deine Seite läuft unter HTTPS - das Board ist auch entsprechend konfiguriert worden (siehe => phpBB richtig auf HTTPS umstellen?

Plus
Melmac hat geschrieben:Falls das immer noch nicht zum Erfolg führt, findet sich vielleicht im Errorlog des Server ein Eintrag, der damit in Verbindung steht.

:wink:
Handle nur nach derjenigen Maxime, durch die du zugleich wollen kannst, dass sie ein allgemeines Gesetz werde.
(Immanuel Kant)

Sirius01
Mitglied
Beiträge: 35
Registriert: 20.02.2007 20:55

Re: Recent Topics Erweiterungen Fehler

Beitragvon Sirius01 » 04.01.2019 16:14

Danke @all

die 2.2.7 Version war die Lösung. Ich würde sagen Bingo :) .
Warum es mit der 2.2.8 nicht geht? Ich möchte sagen in der Boardversion 3.2.2. oder 3.2.3 ging es :roll:

gruß sirius01 :) 8) :)


Zurück zu „Extension Support“